Ubuntu

“telepathy-gabble” 0.16.0-0ubuntu3.1 source package in Ubuntu

Changelog

telepathy-gabble (0.16.0-0ubuntu3.1) precise-security; urgency=low

  * SECURITY UPDATE: multiple denial of service issues
    - debian/patches/CVE-2013-1769.patch: fix DoS issues in
      lib/ext/wocky/wocky/wocky-caps-hash.c,
      lib/ext/wocky/wocky/wocky-data-form.c,
      src/conn-presence.c.
    - CVE-2013-1769
  * SECURITY UPDATE: information disclosure via legacy Jabber TLS bypass
    - debian/patches/CVE-2013-1431.patch: validate TLS requests in
      lib/ext/wocky/wocky/wocky-connector.c, added tests to
      tests/twisted/Makefile.am, tests/twisted/gabbletest.py,
      tests/twisted/tls/legacy-jabber.py.
    - CVE-2013-1431
 -- Marc Deslauriers <email address hidden>   Fri, 07 Jun 2013 09:27:20 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2013-06-07
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise updates on 2013-06-12 main net
Precise security on 2013-06-12 main net

Downloads

File Size MD5 Checksum
telepathy-gabble_0.16.0.orig.tar.gz 2.3 MiB 15b15fb58a3c54102c3e3489b4bd5ee0
telepathy-gabble_0.16.0-0ubuntu3.1.debian.tar.gz 20.8 KiB 3fd04b06d9f66e6a510963b8e3f3b189
telepathy-gabble_0.16.0-0ubuntu3.1.dsc 2.6 KiB efe05b2aa483964348bf741efd2e51a7

Binary packages built by this source

telepathy-gabble: Jabber/XMPP connection manager

 Gabble is a Jabber/XMPP connection manager for the Telepathy framework,
 currently supporting single user chats, multi user chats and voice/video
 calls. Install this package to use Telepathy instant messaging clients
 with Jabber/XMPP servers, including Google Talk and Facebook Chat.

telepathy-gabble-dbg: Jabber/XMPP connection manager (debug symbols)

 Gabble is a Jabber/XMPP connection manager for the Telepathy framework.
 This package contains debug symbols necessary to debug crashes in Gabble.